<?php

/**
 * Title: Landing Page
 * Slug: cmt/home
 * Description: Default content for the Home page
 * Categories: cmt, featured
 */
?>

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:image {"id":47,"metadata":{"name":"Hero"},"style":{"color":[]}} -->
  <figure class="wp-block-image"><img src="https://cmt.lotusopt.com/wp-content/uploads/2018/07/cmt-engineering-home-banner.jpg" alt="" class="wp-image-47" /></figure>
  <!-- /wp:image -->

  <!-- wp:columns {"metadata":{"name":"Products"}} -->
  <div class="wp-block-columns"><!-- wp:column {"width":"33%","style":{"spacing":{"blockGap":"var:preset|spacing|40","padding":{"top":"var:preset|spacing|50","bottom":"var:preset|spacing|50","left":"var:preset|spacing|50","right":"var:preset|spacing|50"}},"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"backgroundColor":"primary","textColor":"white"} -->
    <div class="wp-block-column has-white-color has-primary-background-color has-text-color has-background has-link-color" style="padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50);flex-basis:33%"><!-- wp:heading {"style":{"typography":{"textTransform":"uppercase"}},"fontSize":"medium"} -->
      <h2 class="wp-block-heading has-medium-font-size" style="text-transform:uppercase">Tubes &amp; Fittings</h2>
      <!-- /wp:heading -->

      <!-- wp:columns {"isStackedOnMobile":false} -->
      <div class="wp-block-columns is-not-stacked-on-mobile"><!-- wp:column -->
        <div class="wp-block-column"><!-- wp:image {"sizeSlug":"large"} -->
          <figure class="wp-block-image size-large"><img src="https://www.cmt-engineering.co.uk/wp-content/themes/cmtengineering/images/home-tubes-and-fittings.png" alt="" /></figure>
          <!-- /wp:image -->
        </div>
        <!-- /wp:column -->

        <!-- wp:column {"verticalAlignment":"stretch"} -->
        <div class="wp-block-column is-vertically-aligned-stretch"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}}} -->
          <p style="font-style:normal;font-weight:300">A complete range of high quality mild steel, malleable iron and 150lb stainless steel fittings. Mild steel conveyance tubes to BS EN10255.</p>
          <!-- /wp:paragraph -->

          <!-- wp:buttons -->
          <div class="wp-block-buttons"><!-- wp:button -->
            <div class="wp-block-button"><a class="wp-block-button__link wp-element-button" href="/tubes-fittings/">View Products</a></div>
            <!-- /wp:button -->
          </div>
          <!-- /wp:buttons -->
        </div>
        <!-- /wp:column -->
      </div>
      <!-- /wp:columns -->
    </div>
    <!-- /wp:column -->

    <!-- wp:column {"verticalAlignment":"stretch","width":"33%","style":{"spacing":{"blockGap":"var:preset|spacing|40","padding":{"top":"var:preset|spacing|50","bottom":"var:preset|spacing|50","left":"var:preset|spacing|50","right":"var:preset|spacing|50"}},"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"backgroundColor":"primary","textColor":"white"} -->
    <div class="wp-block-column is-vertically-aligned-stretch has-white-color has-primary-background-color has-text-color has-background has-link-color" style="padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50);flex-basis:33%"><!-- wp:heading {"style":{"typography":{"textTransform":"uppercase"}},"fontSize":"medium"} -->
      <h2 class="wp-block-heading has-medium-font-size" style="text-transform:uppercase">SPARTAN CLAMPS &amp; FLOATS</h2>
      <!-- /wp:heading -->

      <!-- wp:columns {"isStackedOnMobile":false} -->
      <div class="wp-block-columns is-not-stacked-on-mobile"><!-- wp:column -->
        <div class="wp-block-column"><!-- wp:image {"sizeSlug":"large"} -->
          <figure class="wp-block-image size-large"><img src="https://www.cmt-engineering.co.uk/wp-content/themes/cmtengineering/images/home-spartan-clamps-and-floats.png" alt="" /></figure>
          <!-- /wp:image -->
        </div>
        <!-- /wp:column -->

        <!-- wp:column -->
        <div class="wp-block-column"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}}} -->
          <p style="font-style:normal;font-weight:300">A range of high temperature and chemical resistant clamps for the anodising industry worldwide.</p>
          <!-- /wp:paragraph -->

          <!-- wp:buttons -->
          <div class="wp-block-buttons"><!-- wp:button -->
            <div class="wp-block-button"><a class="wp-block-button__link wp-element-button">View Products</a></div>
            <!-- /wp:button -->
          </div>
          <!-- /wp:buttons -->
        </div>
        <!-- /wp:column -->
      </div>
      <!-- /wp:columns -->
    </div>
    <!-- /wp:column -->

    <!-- wp:column {"verticalAlignment":"stretch","width":"33%","style":{"spacing":{"blockGap":"var:preset|spacing|40","padding":{"right":"var:preset|spacing|50","left":"var:preset|spacing|50","top":"var:preset|spacing|50","bottom":"var:preset|spacing|50"}},"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"backgroundColor":"primary","textColor":"white"} -->
    <div class="wp-block-column is-vertically-aligned-stretch has-white-color has-primary-background-color has-text-color has-background has-link-color" style="padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50);flex-basis:33%"><!-- wp:heading {"style":{"typography":{"textTransform":"uppercase"}},"fontSize":"medium"} -->
      <h2 class="wp-block-heading has-medium-font-size" style="text-transform:uppercase">UNICONE</h2>
      <!-- /wp:heading -->

      <!-- wp:columns {"isStackedOnMobile":false} -->
      <div class="wp-block-columns is-not-stacked-on-mobile"><!-- wp:column -->
        <div class="wp-block-column"><!-- wp:image {"sizeSlug":"large"} -->
          <figure class="wp-block-image size-large"><img src="https://www.cmt-engineering.co.uk/wp-content/themes/cmtengineering/images/home-unicone.png" alt="" /></figure>
          <!-- /wp:image -->
        </div>
        <!-- /wp:column -->

        <!-- wp:column -->
        <div class="wp-block-column"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}}} -->
          <p style="font-style:normal;font-weight:300">Tried and trusted hose and pipe connection system used in the bulk powder transportation industry.</p>
          <!-- /wp:paragraph -->

          <!-- wp:buttons -->
          <div class="wp-block-buttons"><!-- wp:button -->
            <div class="wp-block-button"><a class="wp-block-button__link wp-element-button">View Products</a></div>
            <!-- /wp:button -->
          </div>
          <!-- /wp:buttons -->
        </div>
        <!-- /wp:column -->
      </div>
      <!-- /wp:columns -->
    </div>
    <!-- /wp:column -->
  </div>
  <!-- /wp:columns -->

  <!-- wp:group {"metadata":{"name":"Description"},"style":{"spacing":{"padding":{"right":"var:preset|spacing|20","left":"var:preset|spacing|20","top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"layout":{"type":"constrained"}} -->
  <div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--20);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--20)"><!-- wp:paragraph {"style":{"typography":{"fontSize":"1rem","fontStyle":"normal","fontWeight":"300"},"color":{"text":"#3c3c3c"},"elements":{"link":{"color":{"text":"#3c3c3c"}}}},"fontFamily":"lato"} -->
    <p class="has-text-color has-link-color has-lato-font-family" style="color:#3c3c3c;font-size:1rem;font-style:normal;font-weight:300">CMT Tube Fittings is the UK’s leading manufacturer of mild steel&nbsp; screwed pipe fittings.&nbsp; Founded in 1924, we have developed our product range to include conveyance tube, stainless steel fittings and special turned parts. We are the manufacturer of the genuine Unicone ® hose connection system.</p>
    <!-- /wp:paragraph -->

    <!-- wp:paragraph {"style":{"typography":{"fontSize":"1rem","fontStyle":"normal","fontWeight":"300"},"color":{"text":"#3c3c3c"},"elements":{"link":{"color":{"text":"#3c3c3c"}}}},"fontFamily":"lato"} -->
    <p class="has-text-color has-link-color has-lato-font-family" style="color:#3c3c3c;font-size:1rem;font-style:normal;font-weight:300">CMT Clamps manufactures injected moulded specialist heat and chemical resistant parts. Our products are used extensively around the world in the anodising industry. We are continually re-designing existing products and introducing new patterns in partnership with our customers.</p>
    <!-- /wp:paragraph -->
  </div>
  <!-- /wp:group -->

  <!-- wp:columns {"style":{"spacing":{"margin":{"bottom":"var:preset|spacing|50"}}}} -->
  <div class="wp-block-columns" style="margin-bottom:var(--wp--preset--spacing--50)"><!-- wp:column {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|50","bottom":"var:preset|spacing|50","left":"var:preset|spacing|50","right":"var:preset|spacing|50"}}},"backgroundColor":"primary","textColor":"white"} -->
    <div class="wp-block-column has-white-color has-primary-background-color has-text-color has-background has-link-color" style="padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)"><!-- wp:heading {"style":{"typography":{"textTransform":"uppercase"}},"fontSize":"medium"} -->
      <h2 class="wp-block-heading has-medium-font-size" style="text-transform:uppercase">Our Team</h2>
      <!-- /wp:heading -->

      <!-- wp:columns {"isStackedOnMobile":false} -->
      <div class="wp-block-columns is-not-stacked-on-mobile"><!-- wp:column -->
        <div class="wp-block-column"><!-- wp:image {"sizeSlug":"large"} -->
          <figure class="wp-block-image size-large"><img src="https://www.cmt-engineering.co.uk/wp-content/themes/cmtengineering/images/home-our-team.png" alt="" /></figure>
          <!-- /wp:image -->
        </div>
        <!-- /wp:column -->

        <!-- wp:column -->
        <div class="wp-block-column"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}}} -->
          <p style="font-style:normal;font-weight:300">At CMT Engineering we have a highly knowledgable and experienced staff to service the needs of our customers.</p>
          <!-- /wp:paragraph -->

          <!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}}} -->
          <p style="font-style:normal;font-weight:300">Our staff will always go the extra mile to deal with enquiries and fulfil orders accurately and&nbsp; on time.</p>
          <!-- /wp:paragraph -->

          <!-- wp:buttons -->
          <div class="wp-block-buttons"><!-- wp:button -->
            <div class="wp-block-button"><a class="wp-block-button__link wp-element-button">Read More</a></div>
            <!-- /wp:button -->
          </div>
          <!-- /wp:buttons -->
        </div>
        <!-- /wp:column -->
      </div>
      <!-- /wp:columns -->
    </div>
    <!-- /wp:column -->

    <!-- wp:column {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|50","bottom":"var:preset|spacing|50","left":"var:preset|spacing|50","right":"var:preset|spacing|50"}}},"backgroundColor":"primary","textColor":"white"} -->
    <div class="wp-block-column has-white-color has-primary-background-color has-text-color has-background has-link-color" style="padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)"><!-- wp:heading {"style":{"typography":{"textTransform":"uppercase"}},"fontSize":"medium"} -->
      <h2 class="wp-block-heading has-medium-font-size" style="text-transform:uppercase">Our History</h2>
      <!-- /wp:heading -->

      <!-- wp:columns {"isStackedOnMobile":false} -->
      <div class="wp-block-columns is-not-stacked-on-mobile"><!-- wp:column -->
        <div class="wp-block-column"><!-- wp:image {"sizeSlug":"large"} -->
          <figure class="wp-block-image size-large"><img src="https://www.cmt-engineering.co.uk/wp-content/themes/cmtengineering/images/home-our-history.png" alt="" /></figure>
          <!-- /wp:image -->
        </div>
        <!-- /wp:column -->

        <!-- wp:column -->
        <div class="wp-block-column"><!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}}} -->
          <p style="font-style:normal;font-weight:300">CMT Engineering Ltd has a long history stretching back over 100 years at&nbsp; its current site in Cradley Heath in the West Midlands.</p>
          <!-- /wp:paragraph -->

          <!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}}} -->
          <p style="font-style:normal;font-weight:300">Today it is an independent company with two divisions: Tube Fittings and Clamps.</p>
          <!-- /wp:paragraph -->

          <!-- wp:buttons -->
          <div class="wp-block-buttons"><!-- wp:button -->
            <div class="wp-block-button"><a class="wp-block-button__link wp-element-button">Read More</a></div>
            <!-- /wp:button -->
          </div>
          <!-- /wp:buttons -->
        </div>
        <!-- /wp:column -->
      </div>
      <!-- /wp:columns -->
    </div>
    <!-- /wp:column -->
  </div>
  <!-- /wp:columns -->
</div>
<!-- /wp:group -->